agent_id: emergency-dispatcher
model: claude-opus-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: 24/7 emergency call handling; triage severity, dispatch on-call technician, create urgent GHL opportunity
status: ready
created: 2026-02-24
